Subject: [rohc] New draft posted to Rohc

From: zhulei 41317 <[email-masked]>
Date: Thu, 25 Jun 2009 22:29:25 +0800

Hi Rohc folks:

To summarise extensions to SIP signalling for signalling compressing dictionary, an initial I-D was posted to IETF. I supposed some of you have already gotten the content of this new I-D from link below.

http://tools.ietf.org/html/draft-lei-rohc-sigcomp-static-dictionary-00

I supposed some time in Stockholm meeting could be used to present or discuss it online. Therefore, please take a look on this draft and comment it. Thank you!

Best regards,
Lei Zhu

******************************************************************************************
 This email and its attachments contain confidential information from HUAWEI, which is intended only for the person or entity whose address is listed above. Any use of the information contained here in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this email in error, please notify the sender by phone or email
 immediately and delete it!
 *****************************************************************************************

---

From: "Ofer Goren" <[email-masked]>
Date: Fri, 26 Jun 2009 11:07:36 +0300

Hi Lei.
 
You referred to the IMS additions as well, but IMS p-headers were not included in this new dictionary. Is there a plan to add them as well?
 
Ofer

________________________________

From: [email-masked] on behalf of zhulei 41317
Sent: Thu 6/25/2009 17:29
To: [email-masked]
Cc: [email-masked]
Subject: [rohc] New draft posted to Rohc

Hi Rohc folks:

Best regards,
Lei Zhu

******************************************************************************************
 This email and its attachments contain confidential information from HUAWEI, which is intended only for the person or entity whose address is listed above. Any use of the information contained here in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this email in error, please notify the sender by phone or email
 immediately and delete it!
 *****************************************************************************************
_______________________________________________
Rohc mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rohc

---

From: zhulei 41317 <[email-masked]>
Date: Fri, 26 Jun 2009 20:58:45 +0800

Hi Ofer,

Regarding your input on this draft.

Section 3.1 "How these extra strings selected" the concepts how to pick up those SIP protocol extension. 

The strings are selected from SIP extension defined in SIP and SIPPING WG in recent years. Some drafting in queue or review processes are also looked at. It seems that ims P-headers in RFC4457 must be included in the new dictionary. There could be more necessary strings.

In addition, the strings defined for SDP extensions are also considered to be included in further versions of this draft. Thank you!

Best regards,
Lei

> Hi Lei.
> 
> You referred to the IMS additions as well, but IMS p-headers were 
> not included in this new dictionary. Is there a plan to add them 
> as well?
> 
> Ofer
> 
> To summarise extensions to SIP signalling for signalling 
> compressing dictionary, an initial I-D was posted to IETF. I 
> supposed some of you have already gotten the content of this new I-
> D from link below.
> 
> I supposed some time in Stockholm meeting could be used to present 
> or discuss it online. Therefore, please take a look on this draft 
> and comment it. Thank you!
> 
> Best regards,
> Lei Zhu
> 
> 
> 
> This email and its attachments contain confidential information 
> from HUAWEI, which is intended only for the person or entity whose 
> address is listed above. Any use of the information contained here 
> in any way (including, but not limited to, total or partial 
> disclosure, reproduction, or dissemination) by persons other than 
> the intended recipient(s) is prohibited. If you receive this email 
> in error, please notify the sender by phone or email
> *****************************************************************************************_______________________________________________
> Rohc mailing list
> [email-masked]